archive: https://github.com/silnrsi/font-gentium/releases/download/v6.101/GentiumPlus-6.101.zip
branch: master
files:
  GentiumPlus-6.101/OFL.txt: OFL.txt
  GentiumPlus-6.101/GentiumPlus-Regular.ttf: GentiumPlus-Regular.ttf
  GentiumPlus-6.101/GentiumPlus-Italic.ttf: GentiumPlus-Italic.ttf
  GentiumPlus-6.101/GentiumPlus-Bold.ttf: GentiumPlus-Bold.ttf
  GentiumPlus-6.101/GentiumPlus-BoldItalic.ttf: GentiumPlus-BoldItalic.ttf
